uuid: 634b89d4-cc80-481f-a69c-9ffa9ba7d791
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.why_attend.field_button_file_ref
    - field.field.paragraph.why_attend.field_description
    - field.field.paragraph.why_attend.field_description_mobile
    - field.field.paragraph.why_attend.field_items_desktop_ref
    - field.field.paragraph.why_attend.field_items_mobile_ref
    - field.field.paragraph.why_attend.field_section_title
    - field.field.paragraph.why_attend.field_section_title_mobile
    - paragraphs.paragraphs_type.why_attend
  module:
    - entity_reference_revisions
    - text
id: paragraph.why_attend.preview
targetEntityType: paragraph
bundle: why_attend
mode: preview
content:
  field_button_file_ref:
    weight: 2
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    type: entity_reference_revisions_entity_view
    region: content
  field_description:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_description_mobile:
    weight: 4
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_items_desktop_ref:
    type: entity_reference_revisions_entity_view
    weight: 5
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_items_mobile_ref:
    type: entity_reference_revisions_entity_view
    weight: 6
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_section_title_mobile:
    weight: 3
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden:
  field_section_title: true
